#all_brands_contens .cond_inner p {
    padding: 0 0 0 14px;
    margin: 0 0 15px 0;
}

#all_brands_contens .cond_inner {
    margin: 0 0 28px 0;
    padding: 0 10px 0 0;
}
#all_brands_contens .cond_inner ol.grp01 {
    padding-left: 60px;
}
#all_brands_contens  ol {
    margin: 0;
    padding: 0 0 0 30px;
    counter-reset: cnt 0;
    line-height: 20px;
}

#all_brands_contens ol.grp01 li {
    position: relative;
    list-style-type: none;
    list-style-position: inherit;
    counter-increment: cnt;
    margin-bottom: 10px;
}
#all_brands_contens  ol.grp01 li:before {
    position: absolute;
    display: marker;
    content: "(" counter(cnt) ")";
    top: 0;
    left: -36px;
}
#all_brands_contens .cond_inner li {
    margin: 0;
    padding: 0;
}
#all_brands_contens a {
    color: #626262;
}
/*li {
    list-style: none;
}*/
